<bugID>1009671<Summary>Make it possible to quickly test font-face sources</Summary><Description>Consider a web page which uses a several web fonts via @font-face rule. Nowadays font declarations usually include multiple font sources for browser to choose from. The only safe way of testing all those sources requires manual commenting out of all the other sources leaving just the source one wants to test or validate.

It would be great if developer tools provided a way to quickly change between possible @font-face sources. Fonts tab in Inspector tool sounds like a good place for such functionality. Later today I&#8217;ll attach a crude mockup of what it could look like.</Description></bugID>